/* --------------------------------------------------------------

   Theme pour la dist de SPIP 3

-------------------------------------------------------------- */

/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

.arbo { clear: both; font-size: .9em; color: #444;}
.arbo * { font-weight: normal; }
.arbolarge { font-size: .9em; color: #444;}
.arbolarge * { font-weight: normal; }
.content table.spip { display: block;}

.cartouche { margin-bottom: 1.5em; }
.cartouche h1 { margin-bottom: 0; font-size: 22px; font-weight: bold; letter-spacing:2px; }
.cartouche p { margin: 10px 0 10px 0; font-size:12px; }
.surtitre{}
.soustitre {}
abbr.published { border: 0; }
@media print {
	abbr[title].published:after { content: ""; }
	abbr[title].dtreviewed:after { content: ""; }
}
.info-publi { margin: 1.5em 0 0; font-size: .9em; font-style: italic; }
.traductions { font-size: .9em; }
.traductions a[hreflang]:after { content: ''; }

.chapo { font-size:13px; font-weight: bold; line-height: 1.3em; text-align: justify;}
.texte {font-size:13px; padding-top:5px; line-height: 1.3em; text-align: justify;}
.hyperlien { display: block; padding: 1.5em 50px; background: #EED url(img/def.png) no-repeat 25px 1.9em; font-weight: bold; }
.ps, .notes { margin-bottom: 1.5em; }
.notes { clear: both; font-size: 12px; }

/* Listes et tableaux */
dl.spip dt { background: url(img/def.png) no-repeat 25px .5em; }
dl.spip dd {}

table.spip caption {  background: none; border-bottom: 1px solid; text-align: left; font-weight: bold; }
table.spip thead th { background: none; border: 1px solid; border-width: 1px 0; }
table.spip tbody tr th,
table.spip tr td { background: none; }
table.spip tbody tr.odd th,
table.spip tr.odd td { background: #e6e5e5; }
table.spip tfoot { border-top: 1px solid; }

/* Formulaires : variantes et cas particuliers
----------------------------------------------- */
.formulaire_spip { margin-bottom: 1.5em; }
.aside .formulaire_spip { padding-top: 1.3em; border-top: 5px solid; }
.asidelarge .formulaire_spip { padding-top: 1.3em; border-top: 5px solid; }
fieldset {
        font-size: 14px;
        
width: 100%; margin: 0;
-ms-box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box; }
legend { display: none; }
label { display: block; margin-bottom: 10px;}
.erreur_message { display: block; }
input.text,textarea {
width: 100%;
-ms-box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
background-color: #e6e5e5;
border: 2px solid #e6e5e5;
color: #444;
}
.content input.text { width: 50%; height: 25px; }
textarea { width: 100%; height: 100px;}

/* Selection des langues */
.formulaire_menu_lang { margin: 0; padding: 0; background: none; }

/* Formulaires de recherche (site / petitions) */
.formulaire_recherche input.text { width: 240px; height: 22px; padding: 0 0 0 25px; color:#444; background-image: url(img/loupe-recherche.png); background-repeat: no-repeat; background-position: left center; }
.formulaire_recherche input.submit {}



/* Choix des mots-clefs */
ul.choix_mots { display: block; margin: 0; padding: 0; list-style: none; }
ul.choix_mots li { clear: none; float: left; display: block; width: 30%; padding: 1%; }
ul.choix_mots li label { display: inline; font-weight: normal; }

.formulaire_spip .bugajaxie { display: none; } /*IE/Win*/

/* Formulaire de login dans une page */
.formulaire_login ul li { clear: left; }
.formulaire_login .editer_password .details { display: block; }
.formulaire_login #spip_logo_auteur { float: right; }

/* Fomulaire de contact */
.formulaire_ecrire_auteur {}
.formulaire_ecrire_auteur .saisie_sujet_message_auteur input.text { width: 100%; }

/* Habillage des forums
---------------------------------------------- */

/* Habillage des forums */
.comments-items .comments-items {margin-left: 25px;padding-left: 20px;border-left:5px solid #ddd;}
.comment-fil ul {}
.comment-meta { margin: 0; font-weight: bold; }
.comment-meta small { font-size: 100%; }
.comment-meta abbr { border: 0; }
.comment-meta a { color: #222; }
.comment-meta a:focus,
.comment-meta a:hover,
.comment-meta a:active { color: #fff; }
.comment-content .hyperlien { padding: 0; background: transparent; font-weight: normal; }

/* Formulaire de forum */
.formulaire_forum {}
.formulaire_forum legend { display: none; }
.formulaire_forum .saisie_titre input.text { width: 100% }
.formulaire_forum .session_qui { display: none; }
.formulaire_forum .saisie_texte .explication { font-size: .9em; font-style: italic; }

/* Habillage des petitions
---------------------------------------------- */
#signatures {}
#signatures td.signature-date small { white-space: nowrap; }
#signatures .formulaire_recherche { margin: 1.5em auto; text-align: center; }

/* Formulaire de signature */
.formulaire_signature {}

/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de nav */
.menu { clear: both; margin-bottom: 1.5em; text-align: left; }
.menu p {font-size: 12px; letter-spacing: 1px; color: #444; line-height: 1.3em;}
.menu ul { margin-bottom: 1.5em; }
.menu ul li {}
.menu ul li ul { margin-left: 1.5em; list-style: circle; }



.menu-article { text-align: left; background-color: #e6e5e5; padding: 22px 17px 10px 17px; margin-bottom: 0px; }
.menu-article h2 {    font-size: 25px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;}
.menu-article p {font-size: 13px; letter-spacing: 1px; color: #444;}
.menu-article ul { margin-bottom: 1.5em; margin-top : 10px; }
.menu-article ul li {font-size: 13px; letter-spacing: 1px; color: #444; font-weight:normal; padding-top: 10px;}
.menu-article ul li a{font-size: 13px; letter-spacing: 1px; color: #444; font-weight:normal;}
.menu-article ul li ul { margin-left: 1.5em; list-style: circle; }

/* Pagination */
.pagination a,
.pagination .on  { padding: .2em .5em; margin: 0 1px; }
.pagination a { background: #EED; text-decoration: none; }
.pagination .on { font-weight: bold; background: #222; color: #fff; }
.pagination .sep { display: none; }

/* Listes d'articles et extraits introductifs */
.menu_articles h2 {font-size: 35px; text-transform: uppercase; letter-spacing: 7px;}
.menu_articles h2:before {content:url(img/fleche-rouge.png); margin-right: 17px;}

.menu_articles li { clear: both; margin-bottom: 1.5em;}
.menu_articles li h3,
.menu_articles li h2 { margin: 0;  font-size: 17px; letter-spacing: 2px; font-weight: bold; padding-top: 10px;}
.menu_articles li p { margin: 0; }
.menu_articles li small { font-style: italic; }
.menu_articles li .enclosures { float: right; text-align: right; max-width: 60%; margin: 0; }

@media (max-width: 640px) {
    .menu_articles li:not(:last-child) { border-bottom: 1px solid grey;}
}


.menu_breves {background-color: #e6e5e5; padding: 22px 17px 10px 17px; margin-bottom: 0px;}

.menu_breves li {margin-bottom: 12px;}
.menu_breves li h3 { margin: 0; }
.menu_breves h2 {font-size: 25px; text-transform: uppercase; letter-spacing: 5px; text-align: center;}

.breves-sommaire-date {font-size: 12px; font-weight: bold;}
.breves-sommaire-titre {font-size: 12px;}
.breves-sommaire-titre a {color: #444;}
.breves-sommaire-titre a:hover {color: #1f95d9;}

.menu_dossiers {background-color: #e6e5e5; padding: 12px 7px 0px 7px; margin-bottom:0px;}
.menu_dossiers ul {margin-bottom:0px;}
.menu_dossiers h2 {font-size: 25px; text-transform: uppercase; letter-spacing: 5px; text-align: center;}
.dossier-titre a {font-size: 14px; color: #fff;}
.dossier-titre a:hover {font-size: 14px; color: #1f95d9;}


.view {
   width: 242px; 
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}

.view img {
   width: 242px; 
  height: 170px;

   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}

.view .mask,.view .content {
   width: 242px;
   position: absolute;
   overflow: hidden;
   bottom: 0;
   left: 0;
}

.view dossier-titre {
   text-align: center;
   position: relative;
 
}

.view p {  
   padding: 5px 0px 5px 0px;
}


.dossier-titre {  
   background-color: rgba(0, 0, 0, 0.5);
  
}






.lire-article {font-size: 13px; letter-spacing: 1px; margin-top: 10px;}
.lire-article a {background-color: #efefef; color: #444; padding: 5px 10px;}
.lire-article a:hover {color: #1f95d9;}

@media (max-width: 640px) {
    .lire-article {
        display: none;
    }
}


/* Hyperliens
---------------------------------------------- */
a { color: #1f95d9; text-decoration: none; }
a:focus,
a:hover,
a:active { color: #444; text-decoration: none; }

/* ------------------------------------------
/* Autres medias
/* ------------------------------------------ */

@media print {

/*  Ne pas imprimer */
.spip-admin,
.spip-admin-float,
.spip-previsu { display: none; }
.repondre,
.formulaire_spip { display: none; }

/* Souligner et expliciter les liens */
/*a { color: #600; text-decoration: underline !important; }
a.spip_out:after,
a.spip_glossaire:after,
a.spip_mail:after { display: inline; content: " [" attr(href) "]"; }*/

}

/* end */

.choix label {
    display:inline-block;
    font-weight: normal;
}

.revue_presse {
    font-size: 20pt;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bolder;
    margin-top: 20px;
    color: #444;
}

.revue_presse:hover {
    color: #1f95d9;
}

.revue_presse_maj {
    font-size: 12pt;
    line-height: 1.2;
}